# Uses of Class
java.rmi.AlreadyBoundException

Packages that use AlreadyBoundException
Package
Description
java.rmi
Provides the RMI package.
java.rmi.registry
Provides a class and two interfaces for the RMI registry.

## Uses of AlreadyBoundException in java.rmi

Methods in java.rmi that throw AlreadyBoundException
Modifier and Type
Method
Description
`static void`
Naming.`bind(String name, Remote obj)`
Binds the specified `name` to a remote object.

## Uses of AlreadyBoundException in java.rmi.registry

Methods in java.rmi.registry that throw AlreadyBoundException
Modifier and Type
Method
Description
`void`
Registry.`bind(String name, Remote obj)`
Binds a remote reference to the specified `name` in this registry.